# Albanian

@Serializable(with = IetfLanguageCodeSerializer::class )
sealed class Albanian : IetfLanguageCode (source)

#### Inheritors

AL
MK
XK
Companion

## Types

AL
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object AL : IetfLanguageCode.Albanian
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object Companion : IetfLanguageCode.Albanian
MK
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object MK : IetfLanguageCode.Albanian
XK
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object XK : IetfLanguageCode.Albanian

## Properties

code
Link copied to clipboard
open override val code : String
withoutDialect
Link copied to clipboard
open override val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLanguageCode . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLanguageCode ?. toJavaLocaleOrDefault (): Locale
toString
Link copied to clipboard
open override fun toString (): String